Aller au contenu
GiftCoves
Câble de chargement USB Delock 5 V pour rasoirs Electric , compatible avec les séries Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 et RSCX-9598 - câble de remplacement pour chargeur de rasoir, 1,2 m

Câble de chargement USB Delock 5 V pour rasoirs Electric , compatible avec les séries Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 et RSCX-9598 - câble de remplacement pour chargeur de rasoir, 1,2 m

13,98 €

dans 1 boutique

Code-barres: 4043619909872

Toutes les offres

  • bol.com
    Câble de chargement USB Delock 5 V pour rasoirs Electric , compatible avec les séries Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 et RSCX-9598 - câble de remplacement pour chargeur de rasoir, 1,2 m
    13,98 €
    En stock
    Voir la boutique

Nous pouvons percevoir une commission si vous achetez via ce lien. Le prix que vous payez ne change pas.

À propos de ce produit

Description Ce câble de chargement USB de Delock permet une charge rapide et sûre des rasoirs électriques Hatteker. Il est compatible avec les séries RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 et RSCX-9598 et constitue un remplacement fiable pour les câbles de charge d'origine défectueux ou perdus. Recharge Flexible partout – à la maison et en déplacement Le port USB permet de recharger le rasoir de manière flexible depuis un ordinateur portable, une batterie externe, un adaptateur secteur USB ou en voiture – idéal pour les voyages, les déplacements ou à la maison. Veuillez noter Compatible Only avec les modèles prenant en charge une alimentation de charge de 5 V Veuillez vérifier le numéro de modèle de votre rasoir avant l'achat. spécification • Connecteurs : 1 x USB 2.0 Type-A mâle 1 x 2 broches mâle • Calibre du câble : 24 AWG • Tension nominale : 5 V • Courant de sortie : 1 A • Dimensions du câble : environ 3,5 x 1,75 mm • Couleur : noir • Longueur avec connecteurs : env. 1,2 m Contenu du coffret • Câble de chargement USB

Description fournie par bol.com.

Se connecter

Indiquez votre adresse e-mail et nous vous enverrons un lien. Aucun mot de passe à retenir.

Continuer avec Google
ou